body {
    background: #FFF40e;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    user-select: none;
}

.title {
    font-family: Comic sans MS;
    font-size: 80px;
    font-weight: 500;
    color: #FFFFFF;
    /* #FFFFFF */
    /* DAA520 */
    /* FFDF00 */
    /* rgb(200, 255, 0) */
    position: absolute;
    width: 100%;
    top: 35%;
    text-align: center;
    text-shadow:
        -2px -2px 0 #ED62A5,
        2px -2px 0 #ED62A5,
        -2px 2px 0 #ED62A5,
        2px 2px 0 #ED62A5;
    /* transform: rotate(-13deg); */
    /* z-index: 2; */
    display: none;
}

.robot-img {
    position: absolute;
    left: -145px;
    bottom: -8px;
    width: 100px;
    z-index: 1;
}

.dot {
    width: 18px;
    height: 18px;
    display: inline-block;
    line-height: 8px;
    text-align: center;
    /* padding: 1px; */
    margin: 10px;
    border-radius: 50%;
    /* border: 1px solid #200704; */
    /* box-shadow: 1px 1px 1px 1px #FFF40e; */
    background-color: #fffafa;
    /* background-color: #ED62A5; */
    /* background-color: darkgrey; */
    /* box-shadow:0 0 5px 2px #FFF40e inset; */
    z-index: -1;
}

.dots {
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: -1;
}

.balloon {
    z-index: 3;
    /* font-size: 150px; */
    /* transition:6000ms; */
    position: absolute;
    /* bottom: -300px; */
}

.balloons-root {
    z-index: 5;
}